package com.chenyang.nse.bussiness.tools.xml;

import com.chenyang.nse.bussiness.entity.vo.mappletxml.MappletxmlVO;
import org.dom4j.Document;

public interface MappletXml {
   Document generateMapplet(MappletxmlVO mappletxmlVO, Document doc) throws Exception;

   Document editSeed(Document doc, int batchnumber);
}
